{
  "type": "minecraft:smithing_transform",
  "base": {
    "item": "minecraft:stick"
  },
  "template": {
    "item": "minecraft:stick"
  },
  "addition": {
    "item": "minecraft:cobbled_deepslate"
  },
  "result": {
    "item": "wands:stone_wand"
  }
}